local fn = _gn(0x799017F9E3B10112)
--- Draws a 3D sphere, typically seen in the GTA:O freemode event "Penned In".
-- Example [image](https://imgur.com/nCbtS4H):
-- ```lua
-- DrawSphere(35.45, 172.66, 126.22, 1.0, 0, 0, 255, 0.2)
-- ```
-- @param x X coordinate of the sphere
-- @param y Y coordinate of the sphere
-- @param z Z coordinate of the sphere
-- @param radius Size of the sphere, `1.0` = 1 meter
-- @param r Color red `0`-`255`
-- @param g Color green `0`-`255`
-- @param b Color blue `0`-`255`
-- @param opacity Opacity from `0.0`-`1.0`
function Global.DrawSphere(x, y, z, radius, r, g, b, opacity)
	return fn(x, y, z, radius, r, g, b, opacity)
end
